Skip to main content
`Ctrl`+`K`

# PetscSubcommView

Views a `PetscSubcomm`

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommView(PetscSubcomm psubcomm, PetscViewer viewer)

Collective

## Input Parameters

- psubcomm - `PetscSubcomm` context

- viewer - `PetscViewer` to display the information

## See Also

`PetscSubcomm`, `PetscSubcommCreate()`, `PetscViewer`

## Level

beginner

## Location

src/sys/objects/subcomm.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages